<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/voice.png" /></div>

    <section class="container">


      <h1 class="title center">Anthropomorphic Voice Agent</h1>


      <p class="spacer"></p>
      <p class="spacer"></p>


      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-ux.html">User Experience</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-control.html">Perceived Feeling of Control</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li>Providing the passenger with the autonomous vehicle’s perception via voice and allowing them to ask
          questions can increase the user experience and perceived feeling of control of the ride.</li>
        <li>Interact with the autonomous vehicle via an anthropomorphic voice agent using conversational language.</li>
        <li>"For example, the [autonomous vehicle] abruptly stopped, claiming to have detected a pedestrian in the road
          ahead, and informed the [passenger] that the journey would resume once the pedestrian had moved;”</li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <img src="img/voice-sample-1.png" />
        </div>
      </div>




      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-control.html" class="highlight">Perceived Feeling of Control</a>
      </div>


      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-app.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-conversational.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Large, David R., et al. "To please in a pod: employing an anthropomorphic agent-interlocutor to enhance trust and user experience in an autonomous, self-driving vehicle." Proceedings of the 11th international conference on automotive user interfaces and interactive vehicular applications. 2019.</p>
      <p class="source"><a href="https://media.automotiveworld.com/app/uploads/2019/05/21102043/BMW-Intelligent-Assistant.jpg">https://media.automotiveworld.com/app/uploads/2019/05/21102043/BMW-Intelligent-Assistant.jpg </a></p>



    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>